* {
    margin: 0;
    padding: 0;
		
	    -webkit-box-sizing: border-box;
	
    -moz-box-sizing: border-box;
	
    box-sizing: border-box;

	
    outline: 0
}



/*neu
*/




.nurlogo  {
	top: 250px;
	width: 500px;
	z-index: 99999999999999

}




.front {
	font-size: 20px;

}

html {
    font-size: 100%;
    -webkit-text-size-adjust: none
	overflow: auto;
	background-color: #fffffd;
	position: relative
		scroll-behavior: smooth;
}

#links {
    list-style-type: none;
    margin: 0;
    width: 100%
}


#scrollicon {position: relative;
float: right; 
text-align: right;
width: auto;
height:auto;
margin-right: 8px;
	
}



.scrolltop {
    position: relative;
    width: 30px;
    height: 30px;
	display: hidden;
    font-size: 30px;
	padding-top: 3px;
    border: 1px solid #19b18b;
	color: #19b18b;
    cursor: pointer;
	z-index: 99999999999999;
	text-align: center;
	transition-timing-function: ease;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	/*transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  opacity: 0.5;*/
	
}


#scrolltop {
bottom: 0px;
width: 100%;
height:40px;
display: block;
text-align: right;
position: fixed;
margin-left: auto;
margin-right: auto;
z-index: 9999999;}



#impressumdiv {
bottom: 0px!important;
right: 40px;
padding-bottom: 3px;
padding-right:3px;
width: 50px;
height:30px;
display: block;
text-align: right;
position: absolute;
margin-right: 5px;
z-index: 999999999999999;
	
}


#impressumdiv a {color: #19b18b;
font-family: 'Roboto', sans-serif;
font-weight: 200; 
font-size: 16px;
float: right;
padding-right: 5px;
padding-bottom: 5px;
}



.fontnormal {
    font-size: 22px;
    margin-top: 10px;
	line-height: 1.5;
	font-weight: 300;

	
}



div.current {
    background-color: #000
}

mobilelinie {
    display: none
}

scrollbar {
    top: 0
}

.impressum p {
    padding: 7px 5px;
    text-align: left;
    font-size: 14px
}


a {
    text-align: center;
    color: #981862;
    margin: auto;
    display: block;
    text-decoration: none
}



nav {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: right;
    position: fixed
	background-color: #fffffd;
	
}

#wrapper {
    position: relative;
    font-family: 'Roboto', helvetica, arial, sans-serif;
    padding: 0;
    margin: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    top:0;
	bottom:0;}




a {
    text-align: center;
    color: #981862;
    margin: auto;
    display: block;
    text-decoration: none
}


body {
	
    margin: 0;
	padding: 0;
    color: #fff;
    overflow-x: visible;
    width: 100%;
    height: 100%;
    outline: 0;
    font-size: 100%;
	font-family: 'Roboto', sans-serif;
	background-color: #fffffd;
	overflow: auto;		
	position: relative
			
}

nav {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: right;
    position: fixed
	background-color: transparent;
}


	h1, h2, h3 {font-size:46px;
	font-weight: 200;}
	
	h1.gold {font-size:27px}

	p.gold {font-size: 16px!important}


	
	
  .anchor{
  display: block;
  height: 160px; /*same height as header*/
  margin-top: -160px; /*same height as header*/
  visibility: hidden;
}

	

	
	
	#nateldiv {
    width: 100%;
    height: auto;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
	
	
	#natelinhalt {width: 100%;
	height: auto;
	position: relative;
	text-align: center;
    margin-right: auto;
	margin-left:auto; 
    color: #393e46;
    background-color: #fffffd;
}
	
#natelinhalt p {
	font-family: 'Roboto', helvetica, arial, sans-serif;
	font-size: 20px;
	color: #393e46;
    margin-top: 10px;
    line-height: 1.5;
    font-weight: 200;
	padding-left: 15%;
    padding-right: 15%;
}
	
	
	
	
#natelinhalt img {width: 100%;
	height:auto;
    display: block;
	right:0;
	left:0;
    text-align:center;
    padding:0px}
	

/*
#stundenplanbackground{
	
	width: 100%;
	height: 600px;
    position: relative;
	float:left;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
    background-image: url("https://diniwebsite.ch/aaaa/bilder/Stundenplanbackground.jpeg");
	background-repeat: no-repeat;
	background-size: contain;
    z-index: 999;
	background-attachment: fixed;
	opacity:1;
	bottom: 0px;
	background-position: center 120px;

		}



#marcbackground {
	height: 600px;
    position: relative;
	float:left;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
    background-image: url("https://diniwebsite.ch/aaaa/bilder/marc.jpeg");
	background-repeat: no-repeat;
	background-size: contain;
    z-index: 9;
	background-attachment: fixed;
	opacity:1;
	bottom: 0px;
	background-position: center 0px;

		}


#kontaktbackground {
	height: 550px;
    position: relative;
	float:left;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
    background-image: url("https://diniwebsite.ch/aaaa/bilder/studio1.jpg");
	background-repeat: no-repeat;
	background-size: contain;
    z-index: 9;
	background-attachment: fixed;
	background-position: center 50px;
	opacity:1;
		}

#yogadiv {top: 0!important;
	z-index:999;
	 position: relative;
	 color: black;
	 width: 100%;
	 height: auto;
	 margin-left: auto;
	 margin-right: auto;
	 padding-left: auto;
	 padding-right: auto;
	 text-align: center;	
     background-color:#FFFFFd;
	 overflow: hidden;
	 display: block;
	 z-index: 9;
	}

#stundenplandiv, #marcdiv, #kontaktdiv {	
	 z-index:999;
	 position: relative;
	 color: black;
	 width: 100%;
	 height: auto;
	 margin-left: auto;
	 margin-right: auto;
	 padding-left: auto;
	 padding-right: auto;
	 text-align: center;	
     background-color:#FFFFFd;
	 overflow: hidden;
	 display: block;
	 z-index: 9999;
	 padding-top: 160px} 


#yogatext, #stundenplantext, #marctext, #kontakttext {
	 color: #393e46;
	 background-color: #fffffd;
	 height: auto;
	 position:relative;
	 float: left;
	 margin-left: auto;
	 margin-right: auto;
     padding-top: 10px;
	 padding-bottom: 0px;
	bottom: 0px;
    z-index: 9;
    width: 100%;
	padding-left:10%;
	padding-right:10%
}


#yogatext {
	padding-top: 180px!important}

#kontakttext a {color: #393e46!important}

#yogatext img {
	float: center;
	margin-left: auto;
	margin-right: auto;
	width: 40%;}
*/



#divmapmobile {margin-left: auto; 
	margin-right: auto;	
    width: 100%;
    height: 250px}




a {color:#19b18b;
	font-weight: 300}
 #yogatext p, #stundenplantext p, #marctext p {padding-left: 200px;
padding-right: 200px;
font-weight: 300;
font-family: 'Roboto', sans-serif;
font-size: 20px;}


 h1, h2, h3, h4, h5, h6 {text-align: center;}
h1 {
	color: #19b18b;
	font-family: 'Roboto', sans-serif;
	font-size: 70px;
	font-weight: 200;
	padding: 2px;
	z-index: 9999999999999;
	margin: 10px auto;
	margin-top: 30px;
}

/*Sanskrit*/
#yogatextnatel {}

.quelle {font-size: 12px!important;
color: #393e46;}

.tuerkis {color: #19b18b }

.darkgrey {color: #666666}


h1.gold {/*color: #8c704f;*/
	color: #19b18b;
                   font-size: 28px;
					font-weight: 200;
	font-family: 'Raleway', sans-serif!important;}

.notroboto {font-family: 'Raleway', sans-serif;
}
.gold {color: #393e46;
	font-family: 'Raleway', sans-serif!important;

       }

 h2 {/*color: #19b18b; türkis*/
	/*color: #101010; schwarz fast*/
	/*color: #292929;*/
	color: #666666;
	font-family: 'Roboto', sans-serif;
	font-size: 75px;
	font-weight: 300;
	padding: 2px;
	z-index: 9999999999999;
	margin: 15px auto 18px auto;}


 h3 {/*color: #101010;*/
	color: #19b18b;
	font-family: 'Roboto', sans-serif;
	margin-top: 60px;
	font-size: 60px;
	font-weight:200;
	padding: 2px;
	margin-bottom: 6px;
	z-index: 999999999999;
}

.bildryt {
    width: 100%;
	height: auto;
    max-width: 140px;
 }

p.mittelgross, h2.mittelgross {font-size: 40px}

/*
#yogatext img {
	float: center;
	margin-left: auto;
	margin-right: auto;
	width: 40%;}
*/

       nav{
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        left: 0;
        opacity: 1;
        height: 122px;
		margin-top: 10px;	
        position: relative;
        z-index: 999999999999;
	    background: transparent;
        top: 0;}

	
  /*background-color: #454b7e;*/
    nav.sticky_nav {
		height:170px;
        position: fixed!imortant;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        opacity: 1;
        border: none;
		background-color: #fffffd;
		z-index: 999999;
		padding-top: 20px;
		margin: 0px;
		overflow: hidden;	
		text-align: right; }
    
    .topnav li{
        display: inline-block;
        z-index: 10000;
        margin-left: 0;
        font-size: 16px
    }
    
    .topnav a {
        display: block;
        font-family: 'Roboto', helvetica, arial, sans-serif;
        font-size: 1.5em;
       color: #19b18b;
        text-decoration: none;
        padding: 3px 25px;
        z-index: 999999999999999
    }
    .topnav > ul > li > a {
        color: #19b18b;
        background: aqua
    }
    .topnav > li:first-child a {
        -webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px
    }
    .topnav > li:last-child a {
        -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0
    }
    .topnav {
        position: relative
    }
  
    ul.topnav {
        margin-left: 0;
        width: 100%;
        position: fixed;
        float: right;
        padding-left: 0;
        padding-top: 20px;
        z-index: 1.0E+18;
        font-family: 'Roboto', helvetica, arial, sans-serif; 
    }

    .topnav li a {
        color: #19b18b;
	    margin-top: 10px;
        box-shadow: none;
        font-size: 18px;
        font-weight: 300;
        font-family: 'Roboto', sans-serif;
        vertical-align: middle;
        z-index: 1.0E+20
    }
    .topnav li {
        text-align: center;
        color: #fffffd;
        z-index: 1.0E+16
    }
   
	
	ul.topnav {
		margin-left:0;
		float:right;
		position: relative;
		text-align: right;
		margin-top:0;
		padding-top:20px;
	}


.bildschrift1{
	
	width: 100%;
	height: auto;
	top: 0px;
    margin-bottom: 50px;
    opacity: 1!important;
	z-index: 99;
	margin-left: auto;
	margin-right:auto;
	position: absolute;
	text-align:center;
   }
	
	
.logogross{
	
	width: 35%;
	height: auto;
    opacity: 1!important;
	z-index: 99999999;
	padding-top: 90px;
	
   }	





		
@media all and (min-width:1300px) {
/*	#yogabackground {height: 900px}*/
	
	
	
	
	
	}

@media all and (min-width: 1500px){

 .topnav li a {
	 font-size: 20px;}


	
}




		
@media all and (min-width:1900px) {
	
	.topnav li a {
	 font-size: 24px;}
	
	h1.gold {font-size: 40px!important}
	
	p.gold {font-size: 30px!important}

	 p {
font-size: 30px!important;
line-height: 1.5;
font-weight: 300!important}

	
}


		
@media all and (min-width:2200px) {
	
	.quelle {font-size: 26px}
	
	h1.gold {font-size: 60px;
			margin-bottom: 20px}
	
	
	}
	



		
@media all and (min-width:2400px) {
	
		
	
	
}

@media all and (min-width:650px) {
	.topnav li {
    display: inline-block!important;
		/*padding-top: 18px!important;*/}
	
	
	 .topnav a {
         padding: 18px 25px!important; 
    }
}


@media all and (min-width:938px) {
		
	#yogabackground {width: 100%;
	height: auto;
	position: relative;
	margin-left:auto;
	margin-right: auto;
    display: block;
	text-align: center}
	
	
	#yogabackground img{width: 100%;
	height:auto;
    display: block;
	opacity: 0.3}
	
	#yogabackgroundnatel {display:none}
	
	nav {position: fixed!important}
   
   	#nateldiv {
    width: 100%;
    height: auto;
    position: relative;
    min-width: 938px;
    margin-left: auto;
    margin-right: auto;
}
	
	
	.anchor {
    display: block;
    height: 180px;
    margin-top: -180px;
    visibility: hidden;
}
	

      #dini {
        position: fixed;
        height: 180px;
        width: 100%;
        text-align: left;
		margin-left: auto;
		margin-right: auto;
        z-index: 99999999999999;
	    visibility: hidden;
		top:0;
    }
	
	
   #dini img {
	    padding-left: 35px;
        padding-right: 10px;
        font-weight: 100;
        margin: 1px;
	    float: left;
		height: 160px;
		width: auto;	
	    padding-top: 0px;
		z-index: 999999999999999999999;
	   
    }
	
	
	

.logoklein {
	visibility: visible;
	display: block;
	z-index; 999999999999999999999999
	
	}
	
 .spanryt {margin-left: auto;
    margin-right: auto;
	}
	
.spanryt img {width: 150px!important;
    height: auto!important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
} 
	
	
	
}	


/*Ende min-width 938px*/



@media all and (max-width:938px) {
	
h1, h2, h3, h4, h5, h6 {
    font-size: 46px;
 
}
	
	#yogabackgroundnatel {width: 100%;
	height: auto;
	position: relative;
	margin-left:auto;
	margin-right: auto;
    display: block;
	text-align: center}
	
	
	#yogabackgroundnatel img{width: 100%;
	height:auto;
    display: block;
	opacity: 0.3}
	
	#yogabackground {display:none}
	
	
	
#nateldiv {
	max-width: 938px!important;
}
	

	#natelinhalt p {
    padding-left: 5%;
	padding-right: 5%;}
	
	
#dini {
    position: fixed;
    height: 180px;
    width: 100%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    z-index: 99999999999999;
    visibility: hidden;
	
    top: 0;
}

	
.sticky_dini a img {visibility: visible;
    height: 100px;
    float: left;}
	
	nav.sticky_nav {
	height: 135px!important;
	padding-top: 0px;
	position: fixed}
	
	
	
	nav.sticky_nav ul.topnav {
    padding-top: 10px;
    top: 0;}

	
	
	nav.sticky_nav ul.topnav li a {
    padding: 0px 15px;
		text-align: right;}
	
	
	ul.topnav {padding-top: 10px!important;
	margin-bottom:10px}

	
	
	
.topnav li {display: block;
	line-height: 1;
    font-size: 22px;
	font-weight:200}

	

	
	
nav.sticky_nav ul.topnav li a {    text-align: right;
    padding-right: 15px;
    /*color: #8c704f;*/
    font-size: 16px;
    line-height: 1.3;
    font-weight: 300;

}
	
.logogross{padding-top: 20px;}
	
.spanryt {margin-left: auto;
    margin-right: auto;
	
	}
	
.spanryt img {width: 100px!important;
    height: auto!important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
	
}
/*Ende Natel Version NEU*/

/*Ende*/